@import "reset.css";

*,
::before,
::after {
  box-sizing: border-box;
}

.page-content {
  position: relative;
  width: 1600px;
  margin: 0 auto;
  color: #ffffff;
  font-family: "Montserrat", sans-serif;
}

/* Блок Интро */

.intro {
  position: relative;
  margin-bottom: 71px;
}

  .intro-img {
  width: 1600px;
  height: 900px;
}

.intro-text {
  display: inline-block;
  position: absolute;
  bottom: 149px;
  left: 209px;
}

.heading-sertiz {
  margin-bottom: 20px;
  font-size: 48px;
  text-transform: uppercase;
  color: white;
}

.first-paragraph {
  margin-bottom: 20px;
  font-size: 18px;
  color: white;
}

.intro-slogan {
  margin-top: 22px;
  padding: 40px 5px 39px 30px;
  width: 833px;
  font-size: 54px;
  font-weight: bold;
  text-transform: uppercase;
  color: white;
  border: 1px solid white;
  background-color: rgba(0, 0, 0, 0.5);
}

.intro-text .is-accented {
  margin-right: 40px;
}

/* Блок навигации */

.nav {
  position: sticky;
  top: 0;
  margin: 0 auto 128px;
  padding-bottom: 25px;
  width: 1169px;
  border-bottom: 3px solid #f1b128;
}

.clearfix::after {
  content: " ";
  display: block;
  clear: both;
}

.nav-logo {
  float: left;
}

.navbar {
  float: right;
  margin-right: 25px;
  width: 775px;
}

.nav-item {
  display: inline-block;
}

.navbar > li:not(:last-of-type) {
  margin-right: 55px;
}

.nav-link {
  font-size: 18px;
  color: black;
  text-transform: uppercase;
}

/*Выделение оранжевых слов*/
.nav-link:hover,
.is-accented {
  color: #f48e0b;
}

/*Блок с наградой*/

.awards {
  margin: 0 auto 70px;
  width: 815px;
  text-align: center;
}

.award-img {
  margin-top: 50px;
}

/*повторяющийся блок - слоган, текст о награде, оранжевая линия*/

.slogan-container {
  text-align: center;
}

.slogan {
  margin: 0 auto 28.5px;
  font-size: 22px;
  font-weight: bold;
  color: #333333;
  text-transform: uppercase;
}

.awards-text {
  font-family: 'Lato', sans-serif;
  font-size: 17px;
  color: #4D4943;
}

.slogan-container::after,
.service-offer::before {
  content: " ";
  display: block;
  margin: 50px auto 0;
  width: 60px;
  height: 3px;
  background: linear-gradient(0deg, #F1AD1D, #F1AD1D), #F48E0B;
}

/*повторяющийся блок - слоган, текст о награде, оранжевая линия*/

/* Блок с типами сервиса */

.areas {
  margin: 0 auto 124px;
  width: 1169px;
  color: black;
}

.areas-types-container {
  float: left;
  width: 570px;
  font-size: 0;
}

.area-type {
  display: inline-block;
  position: relative;
  margin-bottom: 22px;
}

.area-type:nth-child(odd) {
  margin-right: 30px;
}

.area-name {
  position: absolute;
  bottom: 11px;
  left: 15px;
  padding: 17px 0 13px 14px;
  width: 117px;
  font-size: 14px;
  color: white;
  background-color: #333333;
}

.areas-descripton {
  float: right;
  width: 570px;
  color: black;
}

.consulting {
  margin-bottom: 22px;
  font-size: 18px;
  font-weight: bold;
  text-transform: uppercase;
}

.consulting-description {
  margin-bottom: 28px;
  font-size: 14px;
  font-family: 'Lato', sans-serif;
  color: #505050;
  line-height: 22px;
  text-align: justify;
}

.consulting-btn {
  padding: 19px 28px;
  font-size: 14px;
}

/*Оранжевая кнопка*/
.button {
  display: inline-block;
  font-family: 'Lato', sans-serif;
  color: white;
  background-color: #F1AD1D;
  text-decoration: none;
}

/* Блок со слоганом на черном фоне */

.dark-background {
  margin-bottom: 113px;
  padding: 150px 0;
  font-weight: bold;
  text-align: center;
  background: url(../img/slogans_background/slogan1.jpg) no-repeat 100%;
}

.dark-background .slogan {
  color: white;
}

/* Блок про команду */

.team {
  margin-bottom: 209px;
}

.team-gallery {
  margin: 50px auto 0;
  width: 1170px;
  font-size: 0;
}

.team-member {
  display: inline-block;
  position: relative;
  margin: 1px;
}

.team-member-photo {
  width: 193px;
}

.team-member-name {
  padding: 18px 0 15px 17px;
  position: absolute;
  bottom: 15px;
  left: 10px;
  width: 160px;
  font-size: 14px;
  background: #333333;
}

/* Блок с услугами */

.services {
  margin-bottom: 194px;
}

.services-container {
  margin: 42px auto 0;
  width: 1171px;
  font-family: 'Lato', sans-serif;
  color: #505050;
  font-size: 0;
}

.service-item {
  display: inline-block;
  margin-right: 29px;
  width: 271px;
  height: 420px;
  vertical-align: top;
}

.service-item:last-child {
  margin-right: 0;
}

.service-name {
  width: 271px;
  height: 56px;
  line-height: 56px;
  font-size: 18px;
  font-family: 'Montserrat', sans-serif;
  color: white;
  background-color: #333333;
  text-align: center;
}

.service-img-container {
  position: relative;
  height: 105px;
}

.service-img {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.service-description {
  min-height: 61px;
  font-size: 14px;
  font-weight: 300;
  color: #505050;
  text-align: center;
}

.service-offer::before {
  margin: 27px auto;
}

.service-offer {
  margin-bottom: 13px;
  font-size: 18px;
  text-align: center;
}

.service-offer-item {
  font-size: 14px;
  font-weight: 300;
  line-height: 20px;
  color: #505050;
  text-align: center;
}

.service-item::after {
  content: " ";
  display: block;
  margin-top: 35px;
  width: 271px;
  height: 3px;
  background: #333333;
}

/* Блок с логотипами клиентов */

.featured {
  margin-bottom: 154px;
  padding: 170px 0 112px;
  font-weight: bold;
  text-align: center;
  background: url(../img/slogans_background/slogan2.jpg) no-repeat 100%;
}

.featured .slogan {
  color: white;
}

.clients-gallery {
  margin: 54px auto 0;
  width: 820px;
  text-align-last: justify;
}

.client-logo {
  display: inline-block;
  vertical-align: middle;
}

/* Блок с рекомендациями */